<!DOCTYPE html>
<html lang="en">

<head>

	<!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | News grid</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
	<![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />


    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">

    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
   
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet">  

</head>

<body id="bg">

	<div class="page-wraper"> 
       	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                            <div class="logo-header-inner logo-header-one">
                                <a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse">
                            <ul class=" nav navbar-nav">
                                <li class="active">
                                    <a href="javascript:;">Home</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="index.html">Home-1</a>
                                        </li>
                                        <li>
                                            <a href="index-2.html">Home-2</a>
                                        </li>
                                        <li>
                                            <a href="index-3.html">Home-3</a>
                                        </li>
                                        <li>
                                            <a href="index-4.html">Home-4</a>
                                        </li>
                                        <li>
                                            <a href="index-5.html">Home-5</a>
                                        </li>
                                    </ul>                                                    
                                </li>
                                <li>
                                    <a href="javascript:;">Pages</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="about-1.html">About us</a>
                                        </li>
                                        <li>
                                            <a href="contact-1.html">Contact us</a>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">News</a>
                                    <ul class="sub-menu">
                                        <li><a href="news-grid.html">Grid</a></li>
                                        <li><a href="news-listing.html">Listing</a></li>
                                        <li><a href="news-masonry.html">Masonry</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Works</a>
                                    <ul class="sub-menu">
                                        <li><a href="work-grid.html">Grid</a></li>
                                        <li><a href="work-masonry.html">Masonry</a></li>
                                        <li><a href="work-carousel.html">Carousel</a></li>
                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Post detail</a>
                                    <ul class="sub-menu">
                                        <li><a href="post-image.html">Image</a></li>
                                        <li><a href="post-gallery.html">Gallery</a></li>
                                        <li><a href="post-video.html">Video</a></li>
                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                    </ul>                                    
                                </li>
                                <li class="submenu-direction">
                                    <a href="javascript:;">Shortcodes</a>
                                    <ul class="sub-menu">
                                        <li><a href="accordian.html">All Elements</a></li>
                                    </ul>                                    
                                </li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content">
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-parallax bg-top-center"  data-stellar-background-ratio="0.5"  style="background-image:url(images/banner/5.jpg);">
            	<div class="overlay-main bg-black opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                    	<div class="banner-title-outer">
                        	<div class="banner-title-name">
                        		<h2 class="text-white text-uppercase letter-spacing-5 font-18 font-weight-300">Exploring our clients goals, priorities, lifestyle, and tastes</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        <div class="p-tb20">
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="javascript:void(0);">Home</a></li>
                                    <li>News grid</li>
                                </ul>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
            
			<!-- SECTION CONTENT START -->
            <div class="section-full p-tb90">
            	<div class="container">
                    <!-- PAGINATION START -->
                    <div class="filter-wrap p-tb50">
                        <ul class="masonry-filter link-style  text-uppercase">
                                <li class="active"><a data-filter="*" href="#">All</a></li>
                                <li><a data-filter=".cat-1" href="#">House</a></li>
                                <li><a data-filter=".cat-2" href="#">Building</a></li>
                                <li><a data-filter=".cat-3" href="#">Office</a></li>
                                <li><a data-filter=".cat-4" href="#">Garden</a></li>
                                <li><a data-filter=".cat-5" href="#">Interior</a></li>
                        </ul>
                    </div>
                    <!-- PAGINATION END -->
            	</div>
                <!-- GALLERY CONTENT START -->
                 <div class="portfolio-wrap mfp-gallery news-grid clearfix">
                     <div class="container-fluid">
                 	      <div class="row">
                                <!-- COLUMNS 1 -->
                                <div class="masonry-item cat-1 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic1.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 2 -->
                                <div class="masonry-item cat-2 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic2.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 3 -->
                                <div class="masonry-item cat-3 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic3.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 4 -->
                                <div class="masonry-item cat-4 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic4.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 5 -->
                                <div class="masonry-item cat-5 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic5.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 6 -->
                                <div class="masonry-item cat-4 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic6.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 7 -->
                                <div class="masonry-item cat-3 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic7.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 8 -->
                                <div class="masonry-item cat-2 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic1.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 9 -->
                                <div class="masonry-item cat-1 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic2.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 10 -->
                                <div class="masonry-item cat-1 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic3.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 11 -->
                                <div class="masonry-item cat-1 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic4.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>
                                <!-- COLUMNS 12 -->
                                <div class="masonry-item cat-1 col-lg-4 col-md-6 col-sm-6 m-b30">
                                    <div class="wt-img-effect ">
                                        <img src="images/gallery/pic5.jpg" alt="">
                                        <div class="overlay-bx-2 ">
                                            <div class="line-amiation  p-a40">
                                                <div class="wt-post-info text-white">
                                                    <div class="wt-post-title ">
                                                        <h2 class="post-title"><a href="javascript:void(0);" class="text-white font-18 letter-spacing-4 font-weight-600">Triangle Concrete House on lake</a></h2>
                                                    </div>
                                                    <div class="wt-post-meta ">
                                                      <ul>
                                                        <li class="post-date"><strong>20 Feb</strong> <span> 2018</span> </li>
                                                        <li class="post-author"><a href="javascript:void(0);">By <span>Admin</span></a> </li>
                                                      </ul>
                                                  </div>
                                                    
                                                    <div class="wt-post-text">
                                                        <p>Asperiores, tenetur, blanditiis, quaerat odit ex exercitationem pariatur quibusdam veritatis quisquam laboriosam esse</p> 
                                                    </div>
                                                    <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                                </div>
                                            </div>
                                       </div>
                                    </div>
                                </div>                                                                                                
                            </div>
            			</div>
                    </div>
                <!-- GALLERY CONTENT END -->
            
            </div>
            <!-- SECTION CONTENT END  -->

        </div>
        <!-- CONTENT END -->
                   
        <!-- FOOTER START -->
        <footer class="site-footer bg-gray footer-light footer-wide">

            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main bg-black" style="opacity:0;"></div>
                <div class="container p-t30">
                    <div class="row">
                    
                        <div class="col-md-4 wt-footer-bot-left">
                            <a href="#"><img src="images/logo-dark.png" width="140" height="58" alt=""></a>
                        </div>
                        
                        <div class="col-md-4 text-center copyright-block p-t15">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>  
                                             
                        <div class="col-md-4 wt-footer-bot-right p-t15">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  & Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>
 
<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
          <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
        </svg>
    </div>
</div>
<!-- LOADING AREA  END ====== -->

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->

</body>

</html>
